/*------------------------------------*\
    MAIN
\*------------------------------------*/



/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/



/*------------------------------------*\
    MENUS
\*------------------------------------*/

/* main menu */
.nav-toggler {
	display: block;
	background: url(../img/icon-menu-list.png) no-repeat center center #111;
	background-size: 26px 26px;
	height: 50px;
	cursor: pointer;
}

.main-menu-container {
  height: 0;
  overflow: hidden;
}

#main-menu:target .main-menu-container {
  height: 100%;
  padding-top: 50px;
}

#main-menu:target + .off-canvas-wrapper .nav-toggler.close-nav,
.off-canvas-wrapper .nav-toggler.open-nav {
	display: block;
}
	#main-menu:target + .off-canvas-wrapper .nav-toggler.close-nav {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 10;
	}

.off-canvas-wrapper .nav-toggler.close-nav,
#main-menu:target + .off-canvas-wrapper .nav-toggler.open-nav {
	display: none;
}

.nav {
}

.nav ul {
	margin: 0;
	padding: 0 0 20px;
	background: #2c2c2c;
}

.nav li {
}

.nav li.menu-item-depth-0 > a {
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	padding: 14px 15px 0;
	height: 50px;
	display: block;
}
	.nav li.menu-item-depth-0 > a:hover,
	.nav li.menu-item-depth-0 > a:focus,
	.nav li.menu-item-depth-0.current-menu-item > a,
	.nav li.menu-item-depth-0.current-menu-ancestor > a {
		color: #ff8800;
		text-decoration: none;
	}

.nav ul ul {
	margin: 0;
	padding: 0 15px;
	background: #222;
}

.nav li.menu-item-depth-0 li > a {
	color: #fff;
	font-size: 14px;
	padding: 14px 15px 0;
	height: 50px;
	display: block;
	border-bottom: 1px solid #2c2c2c;
}
	.nav li.menu-item-depth-0 li > a:hover,
	.nav li.menu-item-depth-0 li.current-menu-item > a,
	.nav li.menu-item-depth-0 li.current-menu-ancestor > a {
		color: #ff8800;
		text-decoration: none;
	}

/*------------------------------------*\
    SIDEBARS
\*------------------------------------*/



/*------------------------------------*\
    WIDGET-AREAS (WIDGETS IN THIS AREA)
\*------------------------------------*/



/*------------------------------------*\
    WIDGETS (WIDGETS IN ALL AREAS)
\*------------------------------------*/



/*------------------------------------*\
    FEATURED SLIDER
\*------------------------------------*/
.featured-slider-container {
	display: none;
}


/*------------------------------------*\
    CONTENT
\*------------------------------------*/